<!DOCTYPE html>
<html lang="ar">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="congnd91">
    <title>404 mashroat</title>
    <!-- Vender -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />
    <link href="css/owl.carousel.css" rel="stylesheet" />
    <link href="css/animate.min.css" rel="stylesheet" />
    <!-- Main CSS (SCSS Compile) -->
    <link href="css/icons.css?v=1" rel="stylesheet" />
    <link href="css/main-ltr.min.css?v=1" rel="stylesheet" />
</head>

<body class="ltr">
    <div class="page-preload"></div>
    <!--menu-mobile-->
    <div class="menu-mobile">

    </div>
    <div class="page">
        <h-include src='shared/header.html'></h-include>
        <section class="flex-column col-sm-6 mx-auto py-5">
            <img src="images/404-error.svg" width="200px">
            <h4 class="text-white mt-5">Sorry we couldn't find the page you looking for</h4>
            <a href="#" class="db-btn primary mt-5 text-uppercase">
                <span>take me home</span>
            </a>
        </section>
        
        <!--footer-->
        <h-include src='shared/footer.html'></h-include>

    </div>
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/h-include.js"></script>
    <script src="js/jquery.scrollme.min.js"></script>
    <script src="js/main.js?v=1"></script>
</body>

</html>